.quick-links {
    display: flex;
    flex-wrap: wrap;
    row-gap: rem(8);
    column-gap: rem(8);
    align-items: center;

    .btn {
        padding-left: rem(20);
        padding-right: rem(20);
    }

    @include media-breakpoint-up(md) {
        row-gap: rem(12);
        column-gap: rem(12);

        .btn {
            padding-left: rem(24);
            padding-right: rem(24);
        }
    }
}
